body{
margin:0;
padding:0;
background:url(../images/eaf1eaStrip.gif) repeat-x 0px 200px;
font-family:Verdana,"Trebuchet MS", Arial, Helvetica, sans-serif;
font-size:80%;
width:100%;
text-align:center;
}

a:link, a:visited{
color:#1c387e;
text-decoration:none; font-weight:bold;
}

a:hover{
color:#9d9683; text-decoration:underline; font-weight:bold;
}

p{
margin-top:0; margin-bottom:5px;
}

div, p, table, td, th{
font-size:1em;
line-height:1.8em;
color:#444;
text-align:left;
}

.clr{clear:left;}

#shell{
width:1000px;
margin:20px auto 20px auto;
padding:0;
background:#fff;
}

#header{
background:#fff url(../images/header.jpg) no-repeat;
width:1000px;
height:140px;
}

/*////////////////////     navigation     ////////////////////////////*/

#navcontainer{
background: #888 ;
margin: 5px 0 0 0;
height: 30px;
width: 1000px;
float:left;
}



#menu_tigra{
position:relative;
float:left;
margin:-20px 0 0 0;
padding:0;
width:1000px;
height:26px;
z-index:100;
}

#dmenu{
list-style-type:none;
margin:0;
padding:0;
}

#dmenu a{
color:#fff;
clear:right;
}


.horMenuli{
list-style-type:none;
float:left;
width:130px;
padding-top:3px;
}

.horMenuliLeft{
list-style-type:none;
float:left;
padding-top:0;
width:200px;
border-right:dotted 1px #000
}

.horMenuliRight{
list-style-type:none;
float:left;
padding-top:0;
width:200px;
border-left:dotted 1px #000
}

.horMenutitle{
display:block;
padding:0 30px 0 30px;
height:30px;
margin:0;
text-decoration:none;
font-family:arial, verdana, sans-serif;
text-align:center;
line-height:30px;
font-size:11px;
}

.horMenutitleCenter{
display:block;
padding:0px 0px 0 10px;
margin:0;
text-decoration:none;
font-family:arial, verdana, sans-serif;
text-align:center;
line-height:12px;
font-size:11px;
}


.level1{
list-style-type:none;
float:left;
width:110px;
height:26px;
}

a.level1:link, a.level1:visited{
text-decoration:none;
background:#fff url(../images/button_org.jpg) no-repeat;
color:#fff;
text-align:center;
padding:3px 0 0 0;
height:26px
}

a.level1:hover{
background:#fff url(../images/button_hover.jpg) no-repeat;
text-align:center;
color:#fff;
padding:3px 0 0 0;
height:26px
}

a.level1-active:link, a.level1-active:visited, a.level1-active:hover{
display:block;
padding:3px 0 0 0;
height:26px;
text-decoration:none;
text-align:center;
font-weight:normal;
color:#fff;
background:#fff url(../images/button_active.jpg) no-repeat;
}

.level2ul{
list-style-type:none;
position:absolute;
margin:26px 0 0 0;
padding:0;
display:none;
text-align:left;
}

a.level2{
display:block;
background:#ccc;
width:150px;
height:24px;
padding:0 0 0 10px;
margin:1px 0 0 0;
text-align:left;
font-family:arial, verdana, sans-serif;
font-size:12px;
line-height:24px;
color:#000;
border:0;
/* Opacity in IE */
filter:alpha(opacity=80);
/* Opacity in Konquerer and Safari */
-khtml-opacity:0.8;
/* Opacity in Mozilla */
-moz-opacity:0.8;
/* Opacity general */
opacity:0.8;
}

li:hover ul , li.over ul{ /* lists nested under hovered list items */
display:block;
}

#dmenu li>ul{
top:auto;
left:auto;
}

a.level2:hover{
width:150px;
text-decoration:none;
background:#888;
color:#004e59;
text-align:left;
}

a.level2-active{
display:block;
background:#999;
width:150px;
height:24px;
padding:0 0 0 10px;
margin:1px 0 0 0;
text-align:left;
font-family:arial, verdana, sans-serif;
font-size:12px;
line-height:24px;
color:#000;
border:0;
/* Opacity in IE */
filter:alpha(opacity=80);
/* Opacity in Konquerer and Safari */
-khtml-opacity:0.8;
/* Opacity in Mozilla */
-moz-opacity:0.8;
/* Opacity general */
opacity:0.8;
}




.topmenuli{
list-style-type:none;
float:left;
width:130px;
}

.topmenuli a:hover{
background:#fff url(../images/menuOver.jpg) repeat-x;
}

.topmenuli a{
text-decoration:none;
}

.topmenutitle{
display:block;
padding:0 30px 0 30px;
border-right:3px solid #fff;
height:30px;
margin:0;
text-decoration:none;
font-family:arial, verdana, sans-serif;
text-align:center;
font-weight:bold;
line-height:30px;
font-size:12px;
}

.topmenutitleActive{
display:block;
padding:0 30px 0 30px;
border-right:3px solid #fff;
height:30px;
margin:0;
text-decoration:none;
font-family:arial, verdana, sans-serif;
text-align:center;
font-weight:bold;
line-height:30px;
font-size:12px;
background:#fff url(../images/menuOver.jpg) repeat-x;
}

.submenuul{
list-style-type:none;
position:absolute;
margin:0;
padding:0;
display:none;
}

.submenuli a{
display:block;
background:#d2d1d0;
width:150px;
height:20px;
padding:0 0 0 10px;
margin:3px 0 0 0;
text-align:left;
font-family:arial, verdana, sans-serif;
font-size:12px;
line-height:20px;
color:#000;
border:0;
}

li:hover ul , li.over ul{ /* lists nested under hovered list items */
display:block;
}

#dmenu li>ul{
top:auto;
left:auto;
}

.submenuli a{
padding-left:10px;
text-decoration:none;
color:#000;
}

.submenuli a:hover{
text-decoration:none;
background:#666;
color:#000;
}

.submenutitle a{
color:#000;
}





/* menu links */
/* Holding Box for all the Buttons */
ul#mainlevel{
padding:0;
margin:0;
list-style-type:none;
display:block;
clear:left;
height:30px;
width:1000px;
white-space:nowrap;
}

/* Holds picture and the words in the menubutton*/
ul#mainlevel li{
display:inline;
list-style-type:none;
float:left;
margin:0;
font-size:13px;
text-align:center;
font-weight:bold;
text-decoration:none;
height:30px;
width:130px;
white-space:nowrap;
padding:0;
color:#fff;
line-height:30px;
border-right:3px solid #fff;
}
ul#mainlevel li:hover{
display:inline;
list-style-type:none;
float:left;
margin:0;
font-size:13px;
text-align:center;
font-weight:bold;
text-decoration:none;
height:30px;
width:130px;
white-space:nowrap;
padding:0;
color:#fff;
line-height:30px;
background:#fff url(../images/menuOver.jpg) repeat-x;
border-right:3px solid #fff;
}
ul#mainlevel li#active_menu{
display:inline;
list-style-type:none;
float:left;
margin:0;
font-size:13px;
text-align:center;
font-weight:bold;
text-decoration:none;
height:30px;
width:130px;
white-space:nowrap;
padding:0;
color:#fff;
line-height:30px;
background:#fff url(../images/menuOver.jpg) repeat-x;
border-right:3px solid #fff;
}
/* Holds picture and the words in the menubutton*/
ul#mainlevel li a{
display:inline;
list-style-type:none;
float:left;
margin:0;
font-size:13px;
text-align:center;
font-weight:bold;
text-decoration:none;
height:30px;
width:130px;
white-space:nowrap;
padding:0;
color:#fff;
line-height:30px;
}
ul#mainlevel li a:hover{
display:inline;
list-style-type:none;
float:left;
margin:0;
font-size:13px;
text-align:center;
font-weight:bold;
text-decoration:none;
height:30px;
width:130px;
white-space:nowrap;
padding:0;
color:#fff;
line-height:30px;
background:#fff url(../images/menuOver.jpg) repeat-x;
}
ul#mainlevel li a#active_menu{
display:inline;
list-style-type:none;
float:left;
margin:0;
font-size:13px;
text-align:center;
font-weight:bold;
text-decoration:none;
height:30px;
width:130px;
white-space:nowrap;
padding:0;
color:#fff;
line-height:30px;
background:#fff url(../images/menuOver.jpg) repeat-x;
}



/*////////////////////     main     ////////////////////////////*/


#main{
width:1000px; float:left; margin-top:5px;
}

/*//////    left     ///////*/

#left{
background:#e6e7e8 url(../images/e6e7e8.gif) repeat;
float:left;
width:750px;
}

#leftBody{
padding:20px 50px 10px 80px;
}

/*/////    leftContent     /////*/

/* headers */
div.componentheading{
padding-left:0px;
}

h1{
padding:0;
font-size:1.3em;
font-weight:bold;
vertical-align:bottom;
color:#666;
text-align:left;
width:100%;
}

h2, .contentheading{
padding:0;
font-size:1.1em;
font-weight:normal;
vertical-align:bottom;
color:#333;
text-align:left;
width:100%;
}

a.contentpagetitle{
width:98%;
margin:0 0 5px 0;
font-weight:normal;
font-size:1.2em;
color:#8f0107;
line-height:1.8em;
text-decoration:none;
}

a.contentpagetitle:hover{
color:#919090;
}

h3, .componentheading, table.moduletable th{
margin:0;
font-weight:normal;
font-size:1em;
color:#888;
padding:0px;
margin:10px 0 10px 0;
text-align:left;
}

h4{
color:#333;
}

table.contentpaneopen h3{
margin-top:25px;
}

table.imagefrontpage{
margin:-4px 0 29px 0;
}

table.pagenavtitles{
margin:0;
padding:5px 10px 0 10px;
width:240px;
background:url(../../../images/stories/nav_table_bkg.png) repeat;
}

table.pagenavtitles2{
margin:0;
padding:15px 10px 0 10px;
width:240px;
background:url(../../../images/stories/nav_table_bkg.png) repeat;
}

table.pagenavtitlesbottom{
margin:0;
width:240px;
background:url(../../../images/stories/nav_table_bottom.png) no-repeat;
}

/* small text */
.small{
font-size:.90em;
color:#999;
font-weight:normal;
text-align:left;
}

.modifydate{
height:20px;
vertical-align:bottom;
font-size:.90em;
color:#999;
font-weight:normal;
text-align:left;
}

.createdate{
height:20px;
vertical-align:top;
font-size:.90em;
color:#999;
font-weight:normal;
vertical-align:top;
padding-bottom:5px;
padding-top:0px;

}

a.readon{
margin-top:10px;
display:block;
float:left;
height:16px;
line-height:14px;
font-size:10px;
}


/* spacers */
span.article_seperator{
display:block;
height:20px;
}

.article_column{
padding-right:10px;
}

.column_seperator{
border-left:1px dashed #e0e0e0;
padding-left:10px;
}

td.buttonheading{
}

.clr{
clear:both;
}

td.greyline{
width:20px;
background:url(../images/mw_line_grey.png) 50% 0 repeat-y;
}


td.greyline{
width:20px;
background:url(../images/mw_line_grey.png) 50% 0 repeat-y;
}

#maindivider{
border-top:1px solid #ddd;
margin-bottom:10px;
overflow:hidden;
height:1px;
}

table.blog span.article_seperator{
display:block;
height:20px;
}

/* table of contents */
table.contenttoc{
margin:5px;
border:1px solid #ccc;
padding:5px;
}

table.contenttoc td{
padding:0 5px;
}


/* content styles */
table.contentpaneopen, table.contentpane{
margin:0;
padding:0;
width:auto;
}

table.contentpaneopen li{
margin-bottom:5px;
}

table.contentpaneopen fieldset{
border:0;
border-top:1px solid #ddd;
}

table.contentpaneopen h3{
margin-top:25px;
}

table.contentpaneopen h4{
color:#333;
}

/* thumbnails */
div.mosimage{
margin:5px;
}

div.mosimage_caption{
font-size:.90em;
color:#666;
}


/*//////    leftFooter     ///////*/

#footer{
background:#fff; height:35px; margin:0; padding:0;
}

#footerBody{
background:#fff url(../images/eaf1ea.gif) repeat;
clear:left;
float:left;
width:750px;
height:25px;
line-height:25px;
margin:5px 0 5px 0;
padding:0;
}

.footerItem{
float:left; font-size:11px; line-height:23px;
}

#footerItemLeft{
width:150px; text-align:left;
}

#footerItemCenter{
width:450px; text-align:center;
}

#footerItemRight{
width:150px; text-align:right;
}

#footerItemRight a{
padding-right:20px;
}

/*//////    right     ///////*/

#right{
background:#676767 url(../images/676767.gif) repeat;
float:left;
width:245px;
height:220px;
margin:0 0 5px 5px;
}

#rightBody{
padding:20px 20px 1px 20px;
height:180px;
}

.rightItem1{color:#fff; font-size:17px; padding:0 0 5px 0;}

.rightItem2{color:#fff; font-size:11px; padding:0 0 15px 0;}

#rightBodyImg{
margin:18px 0 0 0;
height:328px;
background: url(../images/stock.jpg) no-repeat;
}


/* latestnews */
a.latestnews:link, a.latestnews:visited{
display:block;
list-style-type:none;
font-family:Arial, Verdana, Helvetica, sans-serif;
font-size:1em;
font-weight:bold;
color:#fff;
text-decoration:none;
}
a.latestnews:hover{
display:block;
list-style-type:none;
color:#ff9900;
text-decoration:underline;
}

ul#latestnews li{
list-style-type:none;
}



